Subject: Good afternoon
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Oct 2000 09:18:00 -0700 (PDT)

Christie,

I wanted to update you on my schedule for December as you are working to
arrange some time for Vince and I to visit with the Enron leadership group.
 We had talked about the first week in December and that is good for me
through Wednesday Dec 6th.  I will be at a conference at Harvard on the 7th
and 8th.  However, the next couple of weeks are also possibilities if we
can squeeze in some time.

Thanks

John

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html